/*
Theme Name:   ZoxPress Child
Theme URI:    https://themeforest.net/user/mvpthemes/
Description:  ZoxPress Child Theme
Author:       MVP Themes, Business-On
Author URI:   https://themeforest.net/user/mvpthemes/portfolio
Template:     zoxpress
Version:      1.0.0
License:      GNU General Public License v3 or later
License URI:  http://www.gnu.org/licenses/gpl-3.0.html
Tags:         two-columns, custom-background, custom-colors, custom-menu, featured-images, theme-options, threaded-comments, translation-ready
Text Domain:  ZoxPress-child
*/

/* Allow scrolling for wide sky scraper ads */
body {
    overflow-x: auto;
}

.top-ad-container {
    max-width: 1200px;
}

#zox-site-wall, #zox-site {
    overflow: initial;
}

@media screen and (min-width: 1023px) and (max-width: 1550px) {
    #zox-site-wall,
    .top-ad-container {
        margin: 0 0 0 10px !important;
    }
}

@media screen and (min-width: 1200px) {
    .sidebar-ad-container {
        position: absolute;
        top: 0;
        /* z-index: 9999; */
        width: 100%;
        left: 1200px;
    }
}

@media screen and (max-width: 1350px) {
    .sidebar-ad-container {
        display: none;
    }
}

@media screen and (min-width: 1350px) {
    .top-ad-container {
        width: 1200px;
        margin: auto;
    }
}

/* Pull head content to the right to remove search loupe */
@media screen and (min-width: 1024px) {
    #zox-bot-head {
        grid-template-columns: auto 0px;
    }
}

#zox-wallpaper {
    display: none;
}

.zox-bot-head-menu {
    padding-left: 0 !important;
}

/* Body-Text */
.zox-post-body p {
    color: #000;
    display: block;
    font-size: 1.3rem;
    line-height: 1.55;
    margin: 0 auto 20px;
    max-width: 660px;
}

/* Hide "Werbung" when no ad is present */
#Ads_BA_FLB::before,
#Ads_BA_CAD::before {
    content: "Werbung";
    text-align: center;
    margin-bottom: 6px;
    font-size: 10px;
    display: block;
}

.footer-trust-logos {
    display: block;
    margin-bottom: 30px;
    text-align: right;
}


.footer-trust-logo {
    max-width: 100px;
}
